Product-Page-4

System Requirements (Mac)

  • Genuine Apple Intel Mac
  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave
  • SANmp is not compatible with macOS 10.15 Catalina

System Requirements (Windows)

  • 32/64-bit Windows 10 Desktop
  • 32/64-bit Windows Server 2016

System Requirements (Linux)

  • A Client/CLI-only Linux version is available for EVO-only mode

System Requirements (All)

  • Supported Fibre Channel HBA (for Fibre Channel)
  • 1 or 10Gb Ethernet NIC (for iSCSI)
  • Category 5e (or better) Ethernet cable (for iSCSI)
  • For more details, review the help file (located in /Applications/SANmp/) included with SANmp